﻿footer {
    margin-top: 30px;
    min-height: 0px;
}
.main-wrap {padding-bottom:0;}
li.pdf:hover {cursor:pointer;}
 h1 {font-size:2.0rem;} 
 h2 {font-size:1.9em;} 
.usqbasefieldstable, .usqoffertable {width:80%;}
.usqbasefieldstitle {font-weight:bold;}
.usqoffertitle {border-top:none!important; font-size:130%;}

#usqcoursetable_filter input {height: 23px; border-width: 1px;}
#termSearch, #campusSearch {
    padding-left: 15px;
}
#termSearch select, #campusSearch select {
    margin-left: 0.5em;
}
#usqcoursetable_wrapper { border-top: lightgray 1px solid; padding-top:20px;}
.dataTables_wrapper .dataTables_filter {float:left;text-align:left;}
.dataTables_wrapper .dataTables_length {
    float: right;
}

.table-striped > tbody > tr:nth-child(odd):hover > td, .table-striped > tbody > tr:nth-child(even):hover > td {
    background-color: #e0e0e0 !important;
    cursor: pointer;
}

table.dataTable tbody td {
    padding-left: 1.3em;
}

tr.odd td a, tr.even td a {display:block;}

@media screen and (max-width: 640px) {
    .dataTables_wrapper .dataTables_filter {
        margin-top: 0;
    }
}

@media screen and (max-width: 991px) {
    .usqbasefieldstable, .usqoffertable {
        width: 100%;
    }
}

.usq-left-menu li:first-of-type {
    border-top: 1px solid #ddd;
}

.usq-left-menu li {
    border-bottom: 1px solid #ddd;
}

.usqsegment ul {
    padding-left: 20px;
}

    .usqsegment ul li {
        list-style-type: disc;
    }

#texts li, #referencematerials li {
    list-style-type: none;
}